/**
 *Created by cuiliqiang on 2018/3/8
 * 查询游戏订单结果
 */
import { Data } from "../../Data";

export class GetStartStatusData extends Data {

    public update(data: any): void {
        if (!data) {
            return;
        }
        super.update(data);
    }
}